package ru.yandex.autotests.direct.web.api.core;

import ru.yandex.autotests.direct.web.api.steps.DirectWebApiSteps;

public interface NeedsWebApiSteps {
    DirectWebApiSteps getDirectWebApiSteps();

    NeedsWebApiSteps withDirectWebApiSteps(DirectWebApiSteps directCmdSteps);
}
